builddir = /build
pkgbuild_sha256sum = 167e95d45ece7cf2b8da5e392d33018aa2630e72f6a3117c63c375fb3ee10343
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
